Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001580KdenliveUser Interfacepublic2010-05-04 10:042010-09-22 17:54
Reporterdavid 
Assigned Toxzhayon 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version0.7.7.1 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001580: Shortcuts for Effects and transitions
DescriptionI'm using a few effect and transitions, like Pan&Zooom and Composite, all the time.
Every time I have to find the effect/transition in a list and apply it.

I would like the ability to set custom shortcuts for adding effects and transitions.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005138)
xzhayon (developer)
2010-05-14 12:59

nice idea, very useful!

added in rev. 4443

- Issue History
Date Modified Username Field Change
2010-05-04 10:04 david New Issue
2010-05-12 19:27 xzhayon Assigned To => xzhayon
2010-05-12 19:27 xzhayon Status new => assigned
2010-05-12 19:27 xzhayon Target Version => future version
2010-05-14 12:59 xzhayon Note Added: 0005138
2010-05-14 12:59 xzhayon Status assigned => resolved
2010-05-14 12:59 xzhayon Fixed in Version => Recent git
2010-05-14 12:59 xzhayon Resolution open => fixed
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker